/****************************************/
/****************************************/
/** Australian Chamber of Commerce and Industry **/
/*
 * 
 *  Author: CAUSEIS PTY LTD
 * 
 *  Version: 1 -   
 *
 * 
 *  Document contains changes to Fonts
 *
 *
*/
/****************************************/
/****************************************/
@font-face {
  font-family: "General Sans";
  src: url("/App_Themes/ACCI-Conference-Fonts/general-sans/GeneralSans-Light.otf");
  src: url("/App_Themes/ACCI-Conference-Fonts/general-sans/GeneralSans-Light.otf")
    format("opentype");
  font-weight: 300;
  font-weight: light;
  font-style: normal;
}

@font-face {
  font-family: "General Sans";
  src: url("/App_Themes/ACCI-Conference-Fonts/general-sans/GeneralSans-LightItalic.otf");
  src: url("/App_Themes/ACCI-Conference-Fonts/general-sans/GeneralSans-LightItalic.otf")
    format("opentype");
  font-weight: 300;
  font-weight: light;
  font-style: italic;
}

@font-face {
  font-family: "General Sans";
  src: url("/App_Themes/ACCI-Conference-Fonts/general-sans/GeneralSans-Regular.otf");
  src: url("/App_Themes/ACCI-Conference-Fonts/general-sans/GeneralSans-Regular.otf")
    format("opentype");
  font-weight: 400;
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "General Sans";
  src: url("/App_Themes/ACCI-Conference-Fonts/general-sans/GeneralSans-RegularItalic.otf");
  src: url("/App_Themes/ACCI-Conference-Fonts/general-sans/GeneralSans-RegularItalic.otf")
    format("opentype");
  font-weight: 400;
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "General Sans";
  src: url("/App_Themes/ACCI-Conference-Fonts/general-sans/GeneralSans-Medium.otf");
  src: url("/App_Themes/ACCI-Conference-Fonts/general-sans/GeneralSans-Medium.otf")
    format("opentype");
  font-weight: 500;
  font-weight: medium;
  font-style: normal;
}

@font-face {
  font-family: "General Sans";
  src: url("/App_Themes/ACCI-Conference-Fonts/general-sans/GeneralSans-MediumItalic.otf");
  src: url("/App_Themes/ACCI-Conference-Fonts/general-sans/GeneralSans-MediumItalic.otf")
    format("opentype");
  font-weight: 500;
  font-weight: medium;
  font-style: italic;
}

@font-face {
  font-family: "General Sans";
  src: url("/App_Themes/ACCI-Conference-Fonts/general-sans/GeneralSans-Semibold.otf");
  src: url("/App_Themes/ACCI-Conference-Fonts/general-sans/GeneralSans-Semibold.otf")
    format("opentype");
  font-weight: 600;
  font-weight: semi-bold;
  font-style: normal;
}

@font-face {
  font-family: "General Sans";
  src: url("/App_Themes/ACCI-Conference-Fonts/general-sans/GeneralSans-SemiboldItalic.otf");
  src: url("/App_Themes/ACCI-Conference-Fonts/general-sans/GeneralSans-SemiboldItalic.otf")
    format("opentype");
  font-weight: 600;
  font-weight: semi-bold;
  font-style: italic;
}

@font-face {
  font-family: "General Sans";
  src: url("/App_Themes/ACCI-Conference-Fonts/general-sans/GeneralSans-Bold.otf");
  src: url("/App_Themes/ACCI-Conference-Fonts/general-sans/GeneralSans-Bold.otf")
    format("opentype");
  font-weight: 700;
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "General Sans";
  src: url("/App_Themes/ACCI-Conference-Fonts/general-sans/GeneralSans-BoldItalic.otf");
  src: url("/App_Themes/ACCI-Conference-Fonts/general-sans/GeneralSans-BoldItalic.otf")
    format("opentype");
  font-weight: 700;
  font-weight: bold;
  font-style: italic;
}